/* @font-face {
    font-family: 'hel';
    src:  URL('../fonts/HelveticaNeue.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helb';
    src:  URL('../fonts/HelveticaNeueHv.ttf') format('truetype');
} */
html, body {
  overflow-x: hidden;
}
body{
    position:relative;
    min-width: 100%;
    max-width: 100;;
    margin:0px;
    top:0px;
    left:0px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #f5f5f5;
    overflow-x: hidden;;
     font-size: 11pt;
 }
header{ 
    position: relative;
    background-color:#2e8bd1;
    min-height: 100px;
    max-height: 100px;
    min-width: 105%;
    max-width: 105%;
}
#logo{
    position: relative;
    float:left;
    min-height: 100px;
    max-height: 100px;
    min-width: 50%;
    max-width: 50%;
    margin-left:3%;
    background-color: #2e8bd1;
}
#logo > img{
    top:-60px;
    position: absolute;
    min-height: 300px;
    max-height: 100%;
    max-width: 100%;
    text-align: center;
}
#contact-info{
    top:50px;
    position: relative;
    float:left;
    margin-left:18%;
    min-height: 20px;
    max-width: 20px;
    min-width: 20%;
    max-width: 20%;
    color:White;
}

/* containers */
#everything-container{
     padding-top: 10px;
    position: relative;
    max-width:89%;
    left:6%;
    padding-bottom:300px;
    background-color: white;;
}
#top-form{
    position: relative;
    min-height: 100%;
    display:block;
    left:3.5%;
     overflow: hidden;
    padding-bottom:25px;
}
#table-container{
    min-width: 100%;
    max-width: 100%;
}
h1{
    position: relative;
    left:3.5%;
	max-width:100%;
    font-weight: 900;
    color: #2e8bd1;
}
  





/* top container */
#your-name{
    min-width: 100%;
    max-width: 100%;
    min-height: 30px;
    display: block;
    overflow: auto;
}
#your-name-label{
    float:left;
    min-width: 20%;
    max-width: 20%;
    min-height: 30px;
}
#your-name-input{
    float:left;
    min-width: 40%;
    max-width: 40%;
    min-height: 20px;
    border:1px solid grey;
    border-radius:7px;
}

#build{
    min-width: 100%;
    max-width: 100%;
    min-height: 30px;
    display: block;
    overflow: auto;
}
#build-label{
    float:left;
    min-width: 20%;
    max-width: 20%;
    min-height: 30px;
}
#build-input{
    float:left;
    min-width: 40%;
    max-width: 40%;
    min-height: 20px;
    border:1px solid grey;
    border-radius:7px;
}

#builder{
    min-width: 100%;
    max-width: 100%;
    min-height: 30px;
    display: block;
    overflow: auto;
}
#builder-label{
    float:left;
    min-width: 20%;
    max-width: 20%;
    min-height: 30px;
}
#builder-input{
    float:left;
    min-width: 40%;
    max-width: 40%;
    min-height: 20px;
    border:1px solid grey;
    border-radius:7px;
}

#site-name{
    min-width: 100%;
    max-width: 100%;
    min-height: 30px;
    display: block;
    overflow: auto;
}
#site-name-label{
    float:left;
    min-width: 20%;
    max-width: 20%;
    min-height: 30px;
}
#site-name-input{
    float:left;
    min-width: 40%;
    max-width: 40%;
    min-height: 20px;
    border:1px solid grey;
    border-radius:7px;
}

#lot{
    min-width: 100%;
    max-width: 100%;
    min-height: 30px;
    display: block;
    overflow: auto;
}
#lot-label{
    float:left;
    min-width: 20%;
    max-width: 20%;
    min-height: 30px;
}
#lot-input{
    float:left;
    min-width: 40%;
    max-width: 40%;
    min-height: 20px;
    border:1px solid grey;
    border-radius:7px;
}


/* table */
table{
    position: relative;
    width:80%;
    left:10%;
    border-collapse: collapse;
}
th{
    background-color:#f4f4f4;
    border:1px solid grey;
    height:30px;
}
tr{
    border:1px solid grey;
}
td{
    border:1px solid grey;
}
tr:nth-child(even){
    background-color:#f4fafe;
}
tr:nth-child(odd){
    background-color:white;
}
.table-dropdown{
   width: 100%;
   height:21px;
   background-color:rgba(143, 45, 45, 0);
   border: none;
}
.qty-input{
    width: 96%;
    background-color:rgba(143, 45, 45, 0);
    border: none;
}
.price-input{
    width: 96%;
    background-color:rgba(143, 45, 45, 0);
    border: none;
}

 
/* total */
#total-container{
     min-height: 30px;
     min-width: 100%;
    max-width: 100%;
    background-color: #d2fcf1;
    display: block;
    overflow: auto;
}
#total-text{
    position: relative;
    right:10%;
    float:right;
    min-width: 20%;
    max-width: 20%;
    min-height: 30px;
}

/* job sttus */
#job-status{
    position: relative;
    clear:left;
    min-width:100%;
    max-width:100%;
    min-height:40px;
  }
#job-status-label{
    position: relative;
    min-height:32px;
    max-width:16%;
    min-width: 16%;
    padding-top:8px;
     float:left;
     left:3%;
 }
#job-status-radio-container{
     position: absolute;
    width:40%;
    max-width:80%;
    left:20%;
}
#job-status-complete{
    position: absolute;
    float:left;
    max-width: 50px;
     top:9px;
 
}
#job-status-Xcomplete{
    position: absolute;
    float:left;
    max-width: 50px;
    left:45%;
    top:9px;
 
}
#job-status-yes-label{
    position: absolute;
    float:left;
    max-width: 50px;
    left:14%;
    top:10px;
 }
#job-status-no-label{
    position: absolute;
    float:left;
    max-width: 100px;
    left:54%;
    top:10px;
	font-size:10pt;
 }
#job-status-reason-container{
    min-width: 100%;
    max-width: 100%;
    height:65px;
    display: block;
    overflow: auto;
}
#job-status-reason-label{
    position: relative;
    min-height:40px;
    max-width:16%;
    min-width: 16%;
     float:left;
     left:3%;
 } 
#job-status-reason-input{
    position: relative;
    float:left;
    left:5%;
    min-width: 60%;
    max-width: 60%;
    min-height: 60px;
    border:1px solid grey;
    border-radius:7px;
}
#cheque-upload-container{
	position:relative;
	min-height:40px;
	left:45%;
	width:20%;
	max-width:50%;
}
#file{
	position:relative;
	top:-25px;
}
#multi-images-container{
    background-color:#e7e7e7;
	overflow:auto;
	padding-left:10px;
} 
#file-images-label{
	margin-top:4px;
	display:inline-block;
	position:relative;
    max-width:105px;
	min-width:105px;
 }
#addImage{
	margin-top:3px;
     background-color:  #ababab ;
	text-align:center;
	cursor:pointer;
	padding-top:8px;
	min-height:27px;
	border-radius:6px;
} 



/* submti */
#checkbox-verify{
    position: relative;
    left:24%;
}
#checkbox-verify-label{
    position: relative;
    left:25%;
}
#submit-button-container{
    position: relative;
    float:left;
    top:100px;
    max-width: 60%;
    min-width: 60%;;
    left:20%;
 }
#submit-button{
    margin-top:10px;
    background: #0B5795;
    background-image: -webkit-linear-gradient(top, #0B5795, #1E62D0);
    background-image: -moz-linear-gradient(top, #0B5795, #1E62D0);
    background-image: -ms-linear-gradient(top, #0B5795, #1E62D0);
    background-image: -o-linear-gradient(top, #0B5795, #1E62D0);
    background-image: linear-gradient(to bottom, #0B5795, #1E62D0);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 10px;
    height: 50px;
     color: #FFFFFF;
    width: 100%;
    font-size: 20px;
    font-weight: 900;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-shadow: 1px 1px 20px #000000;
    border: solid #337FED 1px;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    }
    
    #submit-button:hover {
    border: solid #337FED 1px;
    background: #1E62D0;
    background-image: -webkit-linear-gradient(top, #1E62D0, #3D94F6);
    background-image: -moz-linear-gradient(top, #1E62D0, #3D94F6);
    background-image: -ms-linear-gradient(top, #1E62D0, #3D94F6);
    background-image: -o-linear-gradient(top, #1E62D0, #3D94F6);
    background-image: linear-gradient(to bottom, #1E62D0, #3D94F6);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 10px;
    text-decoration: none;
    }


    #equipment-outcreate-row-hidden{
        display: none;
    }
	#equipment-returnedcreate-row-hidden{
		display: none;
	}
    #alarm-zone-create-row-hidden{
        display: none;
    }


 #submit-button[disabled=disabled], #submit-button:disabled{
	background-image:none;
	border:none;
    background-color:grey;	
    opacity:.2;
    cursor: default;
}










/* popup */
.popupContainer{
    position:fixed;
    top:0px;
    z-index: 2;
    min-width: 100%;;
    min-height: 100%;
    background-color: white;
    display: block;;
}
.popup-header{
    position:fixed;
    min-width: 100%;;
    z-index: 3;
    min-height: 100px;
    max-height: 100px;
    top:0px;
    background-color: #2e8bd1;
}
 
.popup-header > img{
    top:-60px;
    position: absolute;
    min-height: 300px;
    max-height: 100%;
    max-width: 100%;
	cursor:pointer;
    text-align: center;
}
.popup-x{
    position:fixed;
    min-width: 35%;;
    max-width:35%;
    z-index: 4 ;
    text-align: center;
    font-size:30pt;
    min-height: 100px;
    max-height: 100px;
    padding-top:12px;
    top:50%;
    right:28%;
    cursor: pointer;
    background-color: rgb(238, 238, 238);
    border:2px solid rgb(63, 63, 63);
    border-radius: 5px;;
    padding-right: 15px;
    padding-left: 15px;;
}
.popup-x:hover{
 	transform: scale(1.01);
	-webkit-box-shadow: 0px 3px 23px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 23px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 23px -5px rgba(0,0,0,0.75);
}
.popup-thanks{   
    position:fixed;
    min-width: 100%;
    max-width: 100%;
    text-align: center;
 	font-weight:600;
    z-index: 7;
    font-size:300%;
    min-height: 100px;
    max-height: 100px;
    top:120px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
 
.popup-para{
    position:fixed;
    min-width: 100%;;
    max-width:1-1px;
    z-index: 4 ;
    font-size:10pt;
    min-height: 100px;
    max-height: 100px;
    padding-top:33px;
    top:30%;
    cursor: pointer;

    border-radius: 5px;;
    padding-right: 15px;
    padding-left: 15px;;
    text-align: center;
}

.popup-button{
    position:fixed;
    min-width: 100%;;
    max-width:100%;
    z-index: 4 ;
    font-size:10pt;
    min-height: 100px;
    max-height: 100px;
    padding-top:33px;
    top:80%;
    cursor: pointer;
    text-align: center;

    border-radius: 5px;;
    padding-right: 15px;
    padding-left: 15px;;
}










@media only screen and (max-width: 1200px) {
    .popup-x{
        right:20%;
    }
}



@media only screen and (max-width: 800px) {
 
#everything-container{
	LEFT:1%;
    max-width:98%;
 }
	h1{
    left:0%;
}
    #contact-info{
        top:23px;
 
    }
    table{
        width:100%;
        left:0%;
    }
    th:nth-child(3){
        width:30%;
         font-size:9pt;
    }
	th:nth-child(4){
        width:20%;
         font-size:9pt;
    }
    /* th:nth-child(3){
        width:20%;
        background-color: red;
        font-size:8pt;
        overflow: hidden;
        margin-left: 5px;
    } */
    /* th:nth-child(3){
        visibility: hidden;
    }
    th:nth-child(3):after{
        content:'DROP/HOM'; 
        visibility: visible;
        display: block;
        width:33%;
        height:20px;
        position: absolute;
         padding: 5px;
        top: 0px;
        background-color:red;
    } */
    #job-status{
        padding-bottom: 10px;;
    }
    #job-status-complete{
        float:left;
    }
    #job-status-Xcomplete{
        left:75%;
    }
    #job-status-yes-label{
        left:17%;
     }
    #job-status-no-label{
        left:93%;
      }
    #submit-button-container{
        min-width: 100%;
        left:0%;
    }
    #checkbox-container{
        max-width:100%;
    }
    #checkbox-verify{
        left:4%;
        max-width:5%;
        position: absolute;
         float:left;
    }
    #checkbox-verify-label{
        position: absolute;
        float:left; 
        left:10%;        
        height:50px;
        max-width:90%;
    }
    #submit-button{
        top:50px;
        position: relative;
        max-width:90%;
        left:5%;
    }
	
	.popup-header > img{
    top:-38px;
    position: absolute;
    min-height: 260px;
    max-height: 100%;
    max-width: 100%;
    text-align: center;
}
.popup-x{
    position:fixed;
    min-width: 5%;;
    max-width:75%;
    z-index: 4 ;
    font-size:20pt;
    min-height: 100px;
    padding-top:33px;
    top:50%;
    text-align: center;
    right:10%;
    cursor: pointer;
    border:2px solid black;
    border-radius: 3px;;
    padding-right: 10px;
    padding-left: 10px;;
}
}


@media only screen and (max-width: 560px) {
    #contact-info{
        top:23px;
 
    }
    #submit-button-container{
        min-width: 100%;
        left:0%;
    }
    #checkbox-container{
        max-width:100%;
    }
    #checkbox-verify{
        left:4%;
        max-width:5%;
        position: absolute;
         float:left;
       }
    #checkbox-verify-label{
        position: absolute;
        float:left; 
        left:10%;        
        height:50px;
         max-width:90%;
       }
    #submit-button{
        top:50px;
         position: relative;
          max-width:90%;
          left:5%;
    }
	
	.popup-header > img{
        top:-38px;
        position: absolute;
        min-height: 260px;
        max-height: 100%;
        max-width: 100%;
        text-align: center;
    }
    .popup-x{
        position:fixed;
        min-width: 5%;;
        max-width:75%;
        z-index: 4 ;
        font-size:20pt;
        min-height: 100px;
        padding-top:33px;
        top:50%;
        text-align: center;
        right:10%;
        cursor: pointer;
        border:2px solid black;
        border-radius: 3px;;
        padding-right: 10px;
        padding-left: 10px;;
    }
}/* }media */